Error: kw_class expected

Hello,

any ideas how to fix an error in code block saying “Error: kw_class expected”?

image

Which Dynamo version do you use?
image

You are using 2.x syntax in 1.x - use curly brackets instead.

1 Like

Thank you! It solved it!

Hi I come up to this the same error:“error:kw_class expected”


Can you give me some advise?
Thanks in advance~